.entry-content img {
	max-width: 200px;
}

.header-toggle-buttons {
	display: none;
}

article.entry {
	box-shadow: none !important;
}

.gform_wrapper input {
	display: block !important;
}

*[title]:after,
*[name]:after {
	content: none;
}

.home-slider-wrap {
	display: none;
}

#genesis-content article {
	padding-left: 0;
	padding-right: 0;
}


@page {size: A4 landscape; margin:0mm;}
html, body {height: 100%;}
